
.hero-content {
    min-width: 370px;
}

#home .typed {
    font-weight: 600;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 1.5px;
    margin: 0 auto;
    opacity: 0.6;
}

body {
    background: #000000;
}

#blog {
    background: #DDFF53;
}

#home {
    padding-top: 2%;
    height: 270px;
}

.my-btn {
    color: #FFFFFF;
    height: 300px;

}

#about .container:before {
    content: none;
}

#about .row:before {
    content: none;
}

.my-btn a {
    height: 80px;
    padding-top: 100px;
    cursor: pointer;
    z-index: -10;
}

.btn {
    cursor: pointer;
}
.my-btn a button {
    height: 60px;
    width: 180px;
    font-size: 1.5em;
    font-weight: bold;
    background: #DDFF53;
    margin-top: 60px;
    z-index: 50;
}

.my-btn-text {
    margin-top: 300px;
    font-size: 3em;
}

#blog {
    height: 400px;
    padding-top: 116px;
}

#blog h3 {
    font-size: 3em;
    font-weight: bold;
}

#blog p {
    font-size: 1em;
    font-weight: normal;
}

#contact .row{
    align-items: center;

}

.contact-wrap h3{
    color: #FFFFFF;
    font-size: 2em;
    font-weight: 600;
}

form {
    align-items: center;
    padding-left: 33%;
    padding-right: 33%;
}

#contact input {
    font-size: 18px;
}

#contact textarea {
    font-size: 18px;
    height: 200px;
}

footer .row strong{
    font-size: 24px;
    font-weight: bold;
    color: #000000;
}

footer h3{
    font-size: 2em;
    font-weight: bold;
    color: #000000;
}

/*#img {*/
/*    align-items: revert;*/
/*}*/

/*#home .container,*/
/*#home .container .row {*/
/*    height: 100%;*/
/*}*/

/*#home .container .row {*/
/*    display: flex;*/
/*    align-items: center;*/
/*}*/

/*#about .container {*/
/*    display: flex;*/
/*}*/

/*#about .text {*/
/*    width: 300px;*/
/*    flex: 0 1 100%;*/
/*}*/

/*#about .image {*/
/*    width: 400px;*/
/*}*/
